/** HOMEPAGE **/
#homepage { padding-top:12px; }
.homepage-image { width: 100%;display: block;text-align: center;max-width:1920px;margin:0 auto; }
.homepage-image img { max-width:100%;display:block;margin:0 auto; }

.homepage-video-featured-item iframe { width: 100%;height: 100%; }
.homepage-banners-medium, .homepage-banners-small { margin-bottom: 12px; }
.homepage-video-sub-item a { position: relative;width: 100%;height: 100%;display: block;z-index: 110; }
.homepage-video-sub-image { position:relative;z-index: 10; }
.homepage-video-sub-image img, .homepage-banner-medium img, .homepage-banner-small img { max-width: 100%;display: block; }
.homepage-videos-sub { margin-top: 12px;margin-bottom:12px; }
.homepage-video-sub-item { position:relative; }
.homepage-video-sub-title { position: absolute;bottom: 12px;left: 0;color: var(--basic-text-color);font-family: 'Montserrat', sans-serif;font-weight: 900;text-transform: uppercase;padding: 6px;width: calc(100% - 12px);background-color: var(--primary-element-bg-color-8);z-index: 100; }
.homepage-banner-large, .homepage-banner-medium, .homepage-banner-small { position:relative; }
.homepage-banner-large:hover .homepage-banner-overlay, .homepage-banner-medium:hover .homepage-banner-overlay, .homepage-banner-small:hover .homepage-banner-overlay { opacity:1; }
.homepage-banner-overlay { position: absolute;top: 0;left: 0;background-color: var(--secondary-highlight-bg-color-8);color: var(--basic-text-color);z-index: 50;cursor:pointer;transition:all ease 250ms;opacity:0;text-align:center;overflow:hidden;text-overflow:ellipsis; }
.homepage-banner-overlay-title { text-align: center;position: relative;width:100%; }
.homepage-video-sub-item-overlay { position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: var(--secondary-highlight-bg-color-5);z-index: 50;opacity:0;transition:all ease 250ms;cursor:pointer; }
.homepage-video-sub-item a:hover .homepage-video-sub-item-overlay { opacity:1; }
.homepage-video-sub-icon { color: var(--white);position: absolute;top: 6px;right: 6px;z-index: 100; }
.homepage-video-sub-type { font-family: var(--accent-font);font-size: 12px;font-weight: 400;color: var(--basic-text-color); }

.homepage-tour-title, .homepage-discography-title, .homepage-playlist-header, .homepage-instagram-header, .homepage-tiktok-header, .homepage-youtube-header, .homepage-newsletter-header, .homepage-products-header { font-family:'Montserrat', sans-serif;font-size:32px;font-weight:900;text-transform:uppercase;margin-bottom:12px; }

.homepage-tour-title i, .homepage-discography-title i, .homepage-playlist-header i, .homepage-instagram-header i, .homepage-tiktok-header i, .homepage-youtube-header i, .homepage-newsletter-header i, .homepage-products-header i { color:var(--header-element-color); }

.homepage-products { margin-top:36px; }
.homepage-products-items { display: grid; grid-template-columns: repeat(4, calc(25% - 9px)); grid-gap: 12px; }
@media all and ( max-width:767px ) {
	.homepage-products-items { display: grid; grid-template-columns: 1fr; grid-gap: 12px; }
}

.homepage-newsletter { margin-bottom: 36px; }
.homepage-newsletter-holder { display: grid; grid-template-columns: auto 150px; grid-gap: 12px; font-size: 18px;align-items:center; }
.homepage-newsletter { margin: 52px auto; }
.homepage-newsletter-email.button { text-transform: uppercase; font-weight: bold; text-align: center; padding: 12px;cursor:pointer;transition:all ease 250ms; }

.homepage-special { background-color: #FFF;margin-bottom: 12px; }
.homepage-special-left video { width:100%;height:100%; }
.homepage-special-title { font-family: var(--header-font);font-weight: bold;color: var(--accent-color); }
.homepage-special-desc strong { color: var(--primary-color);font-family: var(--basic-font);margin-bottom: 24px;display: block; }
.homepage-special-desc { color: var(--header-element-color-hover);font-size: 18px;line-height: 1.2; }
.homepage-special-desc p { margin-bottom: 18px; }
.homepage-special-link a:link, .homepage-special-link a:visited { background-color: var(--primary-color);color: var(--white);font-size: 24px;padding: 3px 12px;font-weight: bold;border-radius: 6px;cursor: pointer;display:block;text-align:center;max-width:250px;margin:12px auto; }
.homepage-special-link a:hover { background-color:var(--primary-color-accent); }

.homepage-tour { margin-top: 36px; }
.homepage-tour-linkout { text-align: center;margin-bottom: 36px;display:none; }
.homepage-tour-linkout a:link, .homepage-tour-linkout a:visited { margin:0 auto;display: block;background-color: var(--header-element-color);color: var(--secondary-text-color);text-transform: uppercase;font-weight: bold;font-size: 18px;padding: 6px 12px;border-radius: 3px;text-align: center;transition: all ease 250ms;cursor: pointer;max-width: 250px; }
.homepage-tour-linkout a:hover { background-color:var(--primary-color-accent);color:var(--white); }

.seated-follow-link, .seated-follow-link:visited {
    background-color: var(--accent-color)!important;
    color: var(--white) !important;
    font-size: 18px!important;
    border: 0!important;
    border-radius: 3px!important;
    padding: 6px 24px!important;
    font-weight: bold!important;
}

.homepage-playlist {
    margin: 36px 0;
}
.homepage-playlist-holder {
    width: 100%;
    height: calc(100vw * 0.5625);
	max-height:400px;
}
.homepage-playlist-holder iframe {
    width: 100%;
    height: 100%;
}

.homepage-instagram-header span, .homepage-tiktok-header span, .homepage-youtube-header span {
    font-size: 16px;
}

.homepage-discography { margin-top: 36px;padding-bottom:36px; }


/* NEWS */
.homepage-news {
	padding: 36px 0;
	display: grid;
	grid-template-columns: 500px auto;
	grid-gap: 12px;
}
.homepage-news-image img {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	display: block;
  }
  .homepage-news-title-text {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 24px;
	padding: 12px 0;
	color: var(--header-element-color);
  }
  .homepage-news-title-logo {
	max-width: 200px;
  }
  .homepage-news-title-logo img {
	max-width: 100%;
  }
  .homepage-news-title-logo .logo {
	display: grid;
	grid-template-columns: 25% auto;
	align-items: center;
	grid-gap: 6px;
  }
  .homepage-news-video iframe {
	width: 100%;
	height: calc( calc(100vw - 24px) * 0.5625);
	max-height: 281.25px;
  }
  .homepage-news-date {
	margin-bottom: 6px;
  }
  .homepage-news-date {
	margin-bottom: 6px;
	text-transform: uppercase;
	color: var(--accent-color);
  }
  .homepage-news-title-desc {
	font-size: 18px;
	line-height: 150%;
	margin: 0 0 24px 0;
  }
  .homepage-news-details .button {
	text-transform: uppercase;
	font-weight: bold;
	padding: 12px 24px;
	font-size: 18px;
  }
  @media all and ( max-width:768px ) {
	.homepage-news {
		grid-template-columns: 1fr!important;
	}
  }
/* */


/* iPhone 351 */
@media all and (max-width:375px) {
	.homepage-holder { width: calc(100% - 24px);max-width: 351px;display: block;margin-left:auto;margin-right:auto;margin-top:12px; }
	
	.homepage-video-sub-title { font-size: 16px; }

	.homepage-video-featured-item { width: 100%;height: calc(calc(100vw - 24px) * 0.5625);display: block;margin: 0 auto; }
	.homepage-videos-featured-sub { display:none; }

	.homepage-videos-sub { display: grid;grid-template-columns: 1fr;grid-column-gap: 12px;grid-row-gap: 12px;}
	.homepage-banners-small { display: grid;grid-template-columns: 1fr 1fr;grid-column-gap: 12px;grid-row-gap: 12px;}
	.homepage-banner-overlay { padding:6px;width: calc(100% - 12px);height: calc(100% - 12px); }
	.homepage-banner-overlay-title { font-size: 16px;top: 6px; }
	.homepage-video-sub-title { font-size: 16px; }
    .homepage-banners-medium { display: grid;grid-template-columns: 1fr;grid-column-gap: 12px;grid-row-gap: 12px;}

    .discography-main { display: grid;grid-template-columns: 1fr 1fr;grid-gap:12px; }
}

/* In Between 695 */
@media all and (min-width:376px) and (max-width:767px) {
	.homepage-holder { width: calc(100% - 24px);max-width: 580px;display: block;margin-left:auto;margin-right:auto;margin-top:12px; }
	
	.homepage-video-sub-title { font-size: 16px; }

	.homepage-video-featured-item { width: 100%;height: calc(calc(100vw - 24px) * 0.5625);max-height:326.25px;display: block;margin: 0 auto; }
	.homepage-videos-featured-sub { display:none; }

	.homepage-videos-sub { display: grid;grid-template-columns: 1fr;grid-column-gap: 12px;grid-row-gap: 12px;}
	.homepage-banners-small { display: grid;grid-template-columns: 1fr 1fr;grid-column-gap: 12px;grid-row-gap: 12px;}
	.homepage-banner-overlay { padding:6px;width: calc(100% - 12px);height: calc(100% - 12px); }
	.homepage-banner-overlay-title { font-size: 16px;top: 6px; }
	.homepage-video-sub-title { font-size: 16px; }
    .homepage-banners-medium { display: grid;grid-template-columns: 1fr;grid-column-gap: 12px;grid-row-gap: 12px;}

    .discography-main { display: grid;grid-template-columns: 1fr 1fr;grid-gap:12px; }
}

/* iPads, Tablets, Small Desktop 720 */
@media all and (min-width:768px) and (max-width:1024px) {
	.homepage-holder { width: calc(100% - 24px);max-width: 720px;display: block;margin-left:auto;margin-right:auto;margin-top:12px; }

    .homepage-video-featured-item { width: 472px;height: 277.267px;display:inline-block;vertical-align: top; }
	.homepage-videos-featured-sub { width: 236px;margin-left: 12px;display: inline-block;vertical-align: top; }
	.homepage-videos-featured-sub .homepage-video-sub-item:nth-child(3) { display: none; }
	.homepage-videos-featured-sub .homepage-video-sub-item:first-child { margin-bottom: 12px; }

	.homepage-videos-sub { display: grid;grid-template-columns: 1fr 1fr;grid-column-gap: 12px;grid-row-gap: 12px;}
	.homepage-video-sub-title { font-size: 16px; }

	.homepage-banners-small { display: grid;grid-template-columns: 1fr 1fr 1fr 1fr;grid-column-gap: 12px;grid-row-gap: 12px;}
	.homepage-banner-overlay { padding:12px;width: calc(100% - 24px);height: calc(100% - 24px); }
	.homepage-banner-overlay-title { font-size: 18px;top: 12px; }
    .homepage-banners-medium { display: grid;grid-template-columns: 1fr 1fr;grid-column-gap: 12px;grid-row-gap: 12px;}

    .discography-main { display: grid;grid-template-columns: 1fr 1fr 1fr;grid-gap:12px; }
}

/* In Between 924 */
@media all and (min-width:1025px) and (max-width:1279px) {
	.homepage-holder { width: calc(100% - 24px);max-width: 942px;display: block;margin-left:auto;margin-right:auto;margin-top: 36px; }

	.homepage-video-featured-item { width: 703.5px;height: 405.9px;display:inline-block;vertical-align: top; }
	.homepage-videos-featured-sub { width: 226.5px;margin-left: 12px;display: inline-block;vertical-align: top; }
	.homepage-videos-featured-sub .homepage-video-sub-item:not(:last-child) { margin-bottom: 12px; }

	.homepage-videos-sub, .homepage-banners-small { display: grid;grid-template-columns: 226.5px 226.5px 226.5px 226.5px;grid-column-gap: 12px;grid-row-gap: 12px;}
	.homepage-video-sub-title { font-size: 16px; }

    .homepage-banner-overlay { padding:24px;width: calc(100% - 48px);height: calc(100% - 48px); }
    .homepage-banner-overlay-title { font-size: 24px;top: 24px; }
    .homepage-banners-medium { display: grid;grid-template-columns: 1fr 1fr;grid-column-gap: 12px;grid-row-gap: 12px;}

    .discography-main { display: grid;grid-template-columns: 1fr 1fr 1fr 1fr;grid-gap:12px; }
}

/* Desktops 1200 */
/* 1280, 1366, 1440, 1920 */
@media all and (min-width:1280px) {
	.homepage-holder { width: calc(100% - 24px);max-width: 1200px;display: block;margin-left:auto;margin-right:auto;margin-top:36px; }

    .homepage-video-featured-item { width: 897px;height: 514.65px;display:inline-block;vertical-align: top; }
	.homepage-videos-featured-sub { width: 291px;margin-left: 12px;display: inline-block;vertical-align: top; }
	.homepage-videos-featured-sub .homepage-video-sub-item:not(:last-child) { margin-bottom: 12px; }

	.homepage-videos-sub, .homepage-banners-small { display: grid;grid-template-columns: 291px 291px 291px 291px;grid-column-gap: 12px;grid-row-gap: 12px;}
	.homepage-video-sub-title { font-size: 20px; }
	
	.homepage-banner-overlay { padding:24px;width: calc(100% - 48px);height: calc(100% - 48px); }
	.homepage-banner-overlay-title { font-size: 24px;top: 24px; }
    .homepage-banners-medium { display: grid;grid-template-columns: 1fr 1fr;grid-column-gap: 12px;grid-row-gap: 12px;}

    .discography-main { display: grid;grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;grid-gap:12px; }
}